{% extends "base2.html" %}
{% load static %}

{% block scripts %}
<link rel="stylesheet" href="{% static 'ujian/form.css' %}">
{% endblock scripts %}

{% block title %}
View Answer
{% endblock title %}

{% block content %}
    <h2>{{question}}</h2><hr>
    <form action="" method="post">
        {% csrf_token %}
        {{ formset.management_form }}
        {% for f in formset %}
            {{f.as_p}}
            <hr>
        {% endfor %}
        <button type="submit" class="btn btn-success">Save</button>
    </form>

{% endblock content %}